<ART ID="05361" PID="2617" JID="139" BPAGE="2951" EPAGE="2972" PII="S0217751X11053614" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONSINGULAR ORIGIN OF THE UNIVERSE AND ITS PRESENT VACUUM ENERGY DENSITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X11053614AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053614AF001">Physics Department, Ben Gurion University of the Negev, Beer Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2011</RE>
</HIST>
<ABST>
<P>We consider a nonsingular origin for the universe starting from an Einstein static universe, the so-called "emergent universe" scenario, in the framework of a theory which uses two volume elements <F><TEX ID="S0217751X11053614M001">$\sqrt{-{g}}d^{4}x$</TEX></F> and <F>&#x03A6;d<SUP>4</SUP>x</F>, where &#x03A6; is a metric independent density, used as an additional measure of integration. Also curvature, curvature square terms and for scale invariance a dilaton field &#x03D5; are considered in the action. The first-order formalism is applied. The integration of the equations of motion associated with the new measure gives rise to the spontaneous symmetry breaking of scale invariance. After spontaneous symmetry breaking of scale invariance it is found that a nontrivial potential for the dilaton is generated. In the Einstein frame we also add a cosmological term that parametrizes the zero point fluctuations. The resulting effective potential for the dilaton contains two flat regions, for <F>&#x03D5; &#x2192; &#x221E;</F> relevant for the nonsingular origin of the universe, followed by an inflationary phase and <F>&#x03D5; &#x2192; - &#x221E;</F>, describing our present universe. The dynamics of the scalar field becomes nonlinear and these nonlinearities are instrumental in the stability of some of the emergent universe solutions, which exists for a parameter range of values of the vacuum energy in <F>&#x03D5; &#x2192; - &#x221E;</F>, which must be positive but not very big, avoiding the extreme fine tuning required to keep the vacuum energy density of the present universe small. Zero vacuum energy density for the present universe defines the threshold for the creation of the universe.</P>
</ABST>
<KWDG>
<KWD>Nonsingular cosmologies</KWD>
<KWD>cosmological constant problem</KWD>
<KWD>two measures theories</KWD>
<KWD>emergent universe scenarios</KWD>
</KWDG>
</FRONT>
</ART>
