<ART ID="05364" PID="2617" JID="139" BPAGE="2913" EPAGE="2925" PII="S0217751X1105364X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REPRESENTATION DEPENDENCE OF SUPERFICIAL DEGREE OF DIVERGENCES IN QUANTUM FIELD THEORY</MTI>
<RTI>Representation Dependence of Superficial Degree of Divergences in QFT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABOUZEID M.</FNM>
<SNM>SHALABY</SNM>
<EAD>amshalab@mans.edu.eg</EAD>
<X-REF REFID="S0217751X1105364XAF001"></X-REF>
<X-REF REFID="S0217751X1105364XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1105364XAF001">Department of Mathematics, Statistics and Physics, College of Arts and Sciences, Qatar University, Doha, <CNY>Qatar</CNY></AFF>
<AFF ID="S0217751X1105364XAF002">Physics Department, Faculty of Science, Mansoura University, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 March 2011</RE>
</HIST>
<ABST>
<P>In this work, we investigate a very important but unstressed result in the work of C. M. Bender, J.-H. Chen, and K. A. Milton, <IT>J. Phys. A</IT> <B>39</B>, 1657 (2006). These authors have calculated the vacuum energy of the <F>i&#x03D5;<SUP>3</SUP></F> scalar field theory and its Hermitian equivalent theory up to <F>g<SUP>4</SUP></F> order of calculations. While all the Feynman diagrams of the <F>i&#x03D5;<SUP>3</SUP></F> theory are finite in <F>0+1</F> space&#x2013;time dimensions, some of the corresponding Feynman diagrams in the equivalent Hermitian theory are divergent. In this work, we show that the divergences in the Hermitian theory originate from superrenormalizable, renormalizable and nonrenormalizable terms in the interaction Hamiltonian even though the calculations are carried out in the <F>0+1</F> space&#x2013;time dimensions. Relying on this interesting result, we raise a question: Is the superficial degree of divergence of a theory is representation dependent? To answer this question, we introduce and study a class of non-Hermitian quantum field theories characterized by a field derivative interaction Hamiltonian. We showed that the class is physically acceptable by finding the corresponding class of metric operators in a closed form. We realized that the obtained equivalent Hermitian and the introduced non-Hermitian representations have coupling constants of different mass dimensions which may be considered as a clue for the possibility of considering nonrenormalizability of a field theory as a nongenuine problem. Besides, the metric operator is supposed to disappear from path integral calculations which means that physical amplitudes can be fully obtained in the simpler non-Hermitian representation.</P>
</ABST>
<KWDG>
<KWD>Pseudo-Hermitian Hamiltonians</KWD>
<KWD>metric operators</KWD>
<KWD>non-Hermitian models</KWD>
<KWD>nonrenormalizable theories</KWD>
<KWD><F>PT</F>-symmetric theories</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ca</KWD>
<KWD>11.90.+t</KWD>
<KWD>11.10.Lm</KWD>
<KWD>11.10.Gh</KWD>
</KWDG>
</FRONT>
</ART>
